.jeu-concours-mars{
	background-color: #A46C5D!important;
	background:url(../img/landing/background-desert-cactus.jpg) repeat-x;
}

.jeu-concours-mars .content{
	background: #fff;
	padding: 15px 60px;
	margin: 15px;
}
.jeu-concours-mars .content h1{
	font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    color: #2C3B8F;
    font-size: 2.5rem;
}

.jeu-concours-mars .content p{
	line-height: 2.5rem;
}

.jeu-concours-mars .content .iframe-gf-jcamvill-032020{
	width:100%;
	height:2800px;
}

.jeu-concours-mars .bando-desktop{
	width: 100%;
	display: block;
}

.jeu-concours-mars .bando-mobile{
	display: none;
}

@media (max-width: 767.8px) { 
	.jeu-concours-mars .content{
		padding: 15px;
		margin: 15px 0px;
	}

	.jeu-concours-mars .content h1{
		font-size: 2.2rem;
		line-height: 2.8rem;
	}
		
	.jeu-concours-mars .content .iframe-gf-jcamvill-032020{
		height:2900px;
	}
}

@media (max-width: 480px) {
	.jeu-concours-mars .content p{
		line-height: 2.2rem;
	}
	.jeu-concours-mars .content .iframe-gf-jcamvill-032020{
		height:3000px;
	}
	.jeu-concours-mars .bando-desktop{
		display: none;
	}
	.jeu-concours-mars .bando-mobile{
		display: block;	
		width: 100%;
	}
}

@media (max-width: 420px) {
	.jeu-concours-mars .content .iframe-gf-jcamvill-032020{
		height:3250px;
	}	
}

@media (max-width: 340px) {
	.jeu-concours-mars .content .iframe-gf-jcamvill-032020{
		height:3250px;
	}	
}